columnSuffix: oyyrtkpx
contentColumnType: string(255)
fieldGroup: 7c7042ce-b134-4169-9dc6-8feee98830eb # Home Page
handle: tourButtonUrl
instructions: ''
name: 'Tour Button URL'
searchable: false
settings:
  maxLength: '255'
  placeholder: null
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Url
